?/* -----------------------------------------------------------------------------

    This file should be used to add your own CSS definitions or override
	the existing ones.

----------------------------------------------------------------------------- */

	/* FONT */
	/* body { font-family: 'insert-font-family-name-here', 'Arial', sans-serif; } */

	/* STANDARD LOGO DIMENSIONS */
	.header-branding img { width: 140px; }

	/* LARGE LOGO DIMENSIONS */
	.header-branding.m-large-logo img { width: 180px; }
	/* Scroll down to "MEDIUM DEVICES" to change width of large logo on mobile devices */

	/* your CSS here */

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.header-branding {
padding-left: 5%; 
}

.header-rightbranding {
padding-right:5%;
position:relative;
 float:right;

 margin:0;
 -webkit-transition:margin 300ms ease-in-out;
 -moz-transition:margin 300ms ease-in-out;
 -ms-transition:margin 300ms ease-in-out;
 -o-transition:margin 300ms ease-in-out;
 transition:margin 300ms ease-in-out
}
.header-rightbranding a {
 display:inline-block
}
.header-rightbranding span {
 display:block
}
.header-rightbranding.m-large-logo img {
padding-top: 10px;
padding-right:20%;
width: 275px;
}



table tbody > tr:nth-child(2n) > td {
  background-color: #e5e5e533;
  }
  /*  <span class="brmedium"></span>  */
   .br {
            display: block;
            margin-bottom: 0em;
        }
          
        .brmedium {
            display: block;
            margin-bottom: 1em;
        }
          
        .brlarge {
            display: block;
            margin-bottom: 2em;
        }
.mfp-counter {
  color: #fff;
  display: none;
  }
  
  .c-button a {
    color: #fff;
	 }
/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */
	
   

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* LARGE LOGO DIMENSIONS */
		/*.header-branding.m-large-logo img { width: 140px; }*/

		/* your CSS here */

	 .header-branding.m-large-logo img { 
    display: none; }
.header-bg {display: none; }

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 768px ) {

		/* your CSS here */
.header-branding.m-large-logo img  { 
    display: none; }
  .header-bg {display: none; }

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */
.header-branding.m-large-logo img { 
    display: none; }
	.header-bg {display: none; }
	}